<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <packaging>pom</packaging>
    <groupId>com.epam.rd.november2019</groupId>
    <artifactId>spring_homework_06</artifactId>
    <version>1.0-SNAPSHOT</version>

    <modules>
        <module>xml</module>
        <module>annotation</module>
    </modules>


</project>